Voxygen TTS for Device

Embarquez de la synthèse vocale dans vos applications mobiles sur tout type de terminaux.

Voxygen TTS for Device vous permet de gérer vos besoins en synthèse vocale en temps réel dans vos applications mobiles et avec les voix expressives de haute qualité que vous aurez choisies parmi notre catalogue, ou celles que vous aurez réalisées sur mesure.

Il s’intègre dans tout type de terminaux mobiles : téléphones mobiles, tablettes, objets communicants, distributeurs automatiques, véhicules, robots… et dans tout type d’environnement : Androïd, iOS, Windows, Linux.

Voxygen TTS for Device est dimensionnée pour générer un seul flux de synthèse vocale à la fois, ce flux doit être restitué sur le terminal qui l'a produit.

Notre technologie s’intègre sur tout type de hardware supportant un compilateur C/C++.

 

Bénéfices clients :

 

 

Expressivité et naturalité des voix Voxygen

 

Large choix de voix avec plus de 100 voix disponibles

 

 

Production en temps réel du flux de parole

 

 

Autonomie totale en mode déconnecté

 

 

Débit descendant très faible (texte ou SSML avec tuning) en mode connecté

 

 

Très faible empreinte mémoire

 

 

Intégration simplifiée via les API natives des différents Systèmes d’exploitation : SAPI, iOS, Androïd

 

 

API C/C++ et Java pour les environnements spécifiques

 

Caractéristiques techniques :

Systèmes d'exploitation :

  Androïd, iOS, Windows Mobile, Windows, Linux…

Stockage mémoire :

 

25 Mo pour le programme, de 40 Mo à 20 Mo par voix

Programmation :

 

API natives : SAPI, Androïd et iOS - API propriétaires : C, C++ et Java

Standards :

 

SSML 1.0 /1.1 et PLS 1.0

Meta données :   Synchronisation des mots et phonèmes avec le signal

 

Détails terminaux cibles

 

ANDROID : Téléphones ou tablettes sous Android 2.3 minimum (API 9),  avec jeu d'instruction (ABI) : armeabi, armeabi-v7a, x86 ou mips ou émulateurs avec jeu d'instructions : i386 ou x86_64

 

IOS : Téléphones ou tablettes sous iOS 6 minimum, avec jeu d'instructions : armv7, armv7s ou arm64, émulateurs avec jeu d'instructions : i386 ou x86_64

 

LINUX ET WINDOWS : Linux (glibc 2.4 minimum), Windows XP, Vista, 7, 8.1, avec processeur compatible Intel x86, 32 ou 64 bits

 

Pour d’autres environnements, nous consulter.